div.logoimg { padding: 2px 0px; }
div.logoimg img { height: 70px; }

#slider .caption-content h2 { border-width: 0; }
#outertop{background-image:url("https://billyargel.com/wp-content/uploads/2021/09/bg-header.png");}
@media only screen and (min-width:1025px) {
	#outertop{background-position: 0 -82px;}
}

body.novaro div.product form.cart table.variations,
body.novaro div.product form.cart table.variations tbody,
body.novaro div.product form.cart table.variations tr,
body.novaro div.product form.cart table.variations td { display: block; width: 100%; text-align: left; }

body.novaro div.product form.cart .variations td.value,
body.novaro #content div.product form.cart .variations td.value { text-align: left; }

body.novaro div.product form.cart .variations td.value input[type="radio"],
body.novaro #content div.product form.cart .variations td.value input[type="radio"] { margin-right: 10px; display: inline-block; }

body.novaro #content div.product form.cart .variations td.value input[type=radio]:not(old) { width: 28px; margin: 0; padding: 0; opacity: 0; cursor: pointer; }
body.novaro #content div.product form.cart .variations td.value input[type=radio]:not(old) + label { display: inline-block; margin-left: -28px; padding-left: 28px; background: url('images/star.png') no-repeat 0 0; line-height: 24px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
body.novaro #content div.product form.cart .variations td.value input[type=radio]:not(old):checked + label { background-position: 0 -24px; }

.wpcf7 p { overflow: hidden; }

.product.has-default-attributes.has-children>.images { opacity: 1; }

.wpcf7 label { width: auto }


@media only screen and (max-width: 767px) {
	.widget-nvr-woofilter ul li.widget-container { width: 100%; }
}


/* ZPAY */

table.woocommerce-table--zpay-details,
table.woocommerce-table--zpay-details tbody,
table.woocommerce-table--zpay-details tr { display: block; }

table.woocommerce-table--zpay-details tr { border-bottom: 1px solid #eaeaea; }

table.woocommerce-table--zpay-details tr th,
table.woocommerce-table--zpay-details tr td { display: inline-block; color: #555; color: unset; padding: 8px; background: none; border: 0; }

table.woocommerce-table--zpay-details tr th { min-width: 100px; text-align: right; }

table.woocommerce-table--zpay-details tr:first-child { border-bottom: 1px solid #eaeaea; }

table.woocommerce-table--zpay-details tr:first-child th,
table.woocommerce-table--zpay-details tr:first-child td { padding: 8px; display: block; }

table.woocommerce-table--zpay-details tr:first-child th { text-align: center; padding-bottom: 0; }

.woocommerce-order-instructions.zpay-instructions .woocommerce-order-instructions__metadata { padding: 10px; }
.woocommerce-order-instructions.zpay-instructions .woocommerce-order-instructions__metadata .woo-thumb { margin-bottom: 0; }

#footer .copyrightcontainer{ border-top: none !important; }

/* Radio Selected Font Shopping Cart */

.attribute-pa_license .value label {
	font-weight: 500 !important;
}
.attribute-pa_license .value input[type="radio"]:checked+label {
	font-weight: 700 !important;
	color: #000;
}
